Manifest-Version: 1.0
MicroEdition-Configuration: CLDC-1.0
MIDlet-Name: LyricShow Player
MIDlet-Icon: /icons/icon.png
MIDlet-Vendor: Weijian Chen
MIDlet-1: LyricShow, /icons/icon.png, lyricshow.LyricShow
MIDlet-Version: 0.6.5
MicroEdition-Profile: MIDP-2.0

